Subject: Re: Diwali Gifts
From: Subir Chakma <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Date: Thu, 26 Oct 2017 13:40:07 +0530 (IST)

Dear Sumit- 

If we take it in a positive way, we could have just pass the 'difference' as 'Its Okay' and moved on. We can't question someone over a gift- even if its partiality or what ever. It does not make or break us, our life, our approach, goals in life etc... 

I would say it was soo triple. 

My suggestion, please apologize to maam and try to heal the damage that is already done. If they give you same gift, accept and say thank you! End of the story. 

FYI- From what I heard, Saurabh sir was thinking to add something extra along with your gift understanding your contributions. 

Best, 

From: "Sumit Gogia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, October 26, 2017 1:00:37 AM 
Subject: Re: Diwali Gifts 

Hi Subir, 

First, please accept my sincere apology for not accepting the gift. Please noted that I really appreciate and respect the gift,Deeksha Maam, Saurabh sir, you and my work. My point to return gift is not that I am not satisfied with gift OR gift is not as per expectation OR gift is small. I also understand there is no contract or deed where company need to give me any gift. My only point or what I feel is partiality, the people at same rank in morning shift are getting different gift than us. Gift should be same either it is small or big does not matter. I just want to keep my point of view in front of you. I am again telling that I respect gift and management. If you still want me to accept the gift, I will surely accept in your respect. 

Thank you for asking for my point of view and this email. 

Best Regards, 
Sumit. 

From: "Subir Chakma" <[email-masked]> 
To: "sumit" <[email-masked]> 
Sent: Wednesday, October 25, 2017 4:45:32 PM 
Subject: Diwali Gifts 

Dear Sumit, 

I talk at a personal level, though I was called in for explanation for your action. 

Irrespective of value or type of the item you get, its a good will gift from the company which they are not obliged to give in the first place or in the contract they signed with you. A tradition they continue is good enough gesture and we should appreciate them really. 

By returning the gift, becuase it didn't meet your expectation , is such a shame and being unthankful to the person- especially Deeksha ma'am who took so much time to choose the gifts personally within their budgets. 

I am hurt by your action, and not to say about deeksha maam who is very upset. I think you should right away apologize to her.You should have thought of your Borderlinx Team as well which is more like a family. 

I write this email to you being part of my team, and being your mentor. I always want the best to come on you but this action of yours will negate the good image you have built with your sheer hard work and honesty. Don't repeat it going forward please. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm